Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ICS-7750/CallManager Software Requirements

Is there a list of recommended software for CallManager 3.1x on an ICS-7750? With the MCS chassis, there is the OS updates, SQL service packs, and other various OS hotfixes and patches. Are the only supported OS updates for the ICS chassis rolled into the System Software releases (currently 2.4.0)? How about SQL service packs? Are SP3 or SP4 supported on the ICS SPEs?

2 REPLIES
Bronze

Re: ICS-7750/CallManager Software Requirements

I'd be careful applying service packs unless directed by your Cisco tac engineer. If there's a problem you're trying to address, work through it with them.

New Member

Re: ICS-7750/CallManager Software Requirements

I'm not planning on loading any service packs and I'm not dealing with a problem. I am trying to determine if there is an actual list of supported service packs for CallManager on an ICS chassis, especially when it comes to the SQL database.

As you know, SQL is the underlying database for CallManager. For the MCS chassis, Cisco had released service pack 3 for SQL a long time ago. Now, you can only get SP4 on CCO. For the ICS, only Service Pack 2 seems to be supported. What happens if you need to go to CallManager 3.2x? I know that Service Pack 3 is REQUIRED for CallManager 3.2. Unfortunately, CCO removed SP3 from the download page about a month ago. Now you can only get SP4!!

Since CM3.2 requires at least SQL SP3, and since CM3.2 is supported on an ICS, I am forced to assume that SQL SP3 or SP4 would need to be loaded on the SPE.

I just don't like to assume anything when it comes to supported service packs on IP Telephony. That is when bad things happen. : )

140
Views
0
Helpful
2
Replies
CreatePlease to create content